<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/
define('NAVBAR_TITLE', 'In Kürze erhältlich');
define('HEADING_TITLE', 'In Kürze erhältlich');
define('TEXT_NO_UNCOMING_PRODUCTS', 'Keine von ihnen wird in Zukunft zur Verfügung');
?>